endroid_qr_code:
    default:
        writer: Endroid\QrCode\Writer\PngWriter
        size: 300
        margin: 10
        encoding: 'UTF-8'
        errorCorrectionLevel: 'low'
        roundBlockSizeMode: 'margin'
        validateResult: false
